export declare function shouldAutoCompleteYield(query: string, offset: number): boolean;
export declare const uniq: <T>(arr: T[]) => T[];
type BacktickVariant = 'label' | 'propertyKey' | 'relType' | 'dbName' | 'param';
export declare function backtickIfNeeded(e: string, variant: BacktickVariant): string | undefined;
export {};
